Data Fields

# _DMXConfigOption Struct Reference

`#include <dmxparse.h>`

## Data Fields
char * | string
DMXConfigTokenPtr | start
DMXConfigStringPtr | option
DMXConfigTokenPtr | end

## Detailed Description

Stores parsed option information.

## Field Documentation

DMXConfigTokenPtr _DMXConfigOption::end

Referenced by dmxConfigCreateOption(), dmxConfigFreeOption(), and dmxConfigPrintOption().

DMXConfigStringPtr _DMXConfigOption::option

Referenced by dmxConfigCopyFromOption(), dmxConfigCreateOption(), and dmxConfigFreeOption().

DMXConfigTokenPtr _DMXConfigOption::start

Referenced by dmxConfigCreateOption(), dmxConfigFreeOption(), and dmxConfigPrintOption().

char* _DMXConfigOption::string

Referenced by dmxConfigCopyFromOption(), dmxConfigCreateOption(), dmxConfigFreeOption(), and dmxConfigPrintOption().

The documentation for this struct was generated from the following file:

- dmxparse.h